@charset "UTF-8";

/* reset.css */
@import url("reset.css");

/* 共用 All
----------------------------------------------------------------------------- */
body {
  width: 100%;
  min-height: 450px;
  font: 15px "微軟正黑體", "Apple LiGothic Medium", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  color: #333;
}
section {width: 100%;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
img {width: auto;max-width: 100%;max-height: 100%;}
a {text-decoration: none;}

/* 排版 Layout
----------------------------------------------------------------------------- */
#page {position: relative;width: 100%;min-width: 320px;background: #FFF;}
.mask {position: fixed;width: 100%;top: 0;left: 0;background: rgba(0, 0, 0, 0.3);z-index: 5;}
.clearfix {*zoom: 1;}
.clearfix:after {clear: both;display: table;line-height: 0;content: "";}
.small-text {font-size: 12px;}
.mid-text {font-size: 14px !important;}
.large-text {font-size: 16px !important;}
.extra-text { font-size: 18px;}
.super-text { font-size: 22px;}
.extreme-text { font-size: 4em;}
.bolder { font-weight:bolder;}
.content {padding-top: 60px;background: url(../images/header_img_bg.png);}
.contentB {padding-top: 60px;background: url(../images/header_img_bg.png);}
.content a {font-weight: bold;color: #699b01;}
.content p {line-height: 1.4em;}
.wrapper {width: 92.5%;margin: auto; padding:15px 0 30px;}
.relative{ position:relative;}
.box-social{ width:90%; margin:20px auto; border:1px solid #CCC; border-radius:5px; padding:20px; background-color:#FFF;}
.tabled{display:table;}
.fee { position:relative;}
.fee:after{content: " "; position:absolute; width:0; height:0; border:7px solid transparent;border-left-color:#227BBB;top:3px;margin-left:5px;}
.border_gray{border:#ccc 1px solid;}
.no-border { border: none;}
.box-a{margin-top: 4px;}
.wordbreak { word-wrap: break-word; word-break: break-all; }

/* 設定 */
.inline     {display: inline-block !important;}
.block      {display: block        !important;}
.float-r    {float:        right   !important;}
.float-l    {float:         left   !important;}
.align-c    {text-align:  center   !important;}
.align-r    {text-align:   right   !important;}
.align-l    {text-align:    left   !important;}
.v_align_t  {vertical-align: top   !important;}
.v_align_m  {vertical-align:middle !important;}
.v_align_bs{vertical-align:baseline!important;}
.div-center {margin:      0 auto   !important;}
.margin-10  { margin:10px          !important;}
.margin-0   {margin:           0   !important;}
.margin-t0  {margin-top:     0px   !important;}
.margin-t5  {margin-top:     5px   !important;}
.margin-t10 {margin-top:    10px   !important;}
.margin-t15 {margin-top:    15px   !important;}
.margin-t20 {margin-top:    20px   !important;}
.margin-t25 {margin-top:    25px   !important;}
.margin-t30 {margin-top:    30px   !important;}
.margin-t40 {margin-top:    40px   !important;}
.margin-b0  {margin-bottom:  0px   !important;}
.margin-b5  {margin-bottom:  5px   !important;}
.margin-b10 {margin-bottom: 10px   !important;}
.margin-b15 {margin-bottom: 15px   !important;}
.margin-b20 {margin-bottom: 20px   !important;}
.margin-b25 {margin-bottom: 25px   !important;}
.margin-b30 {margin-bottom: 30px   !important;}
.margin-b40 {margin-bottom: 40px   !important;}
.margin-b50 {margin-bottom: 50px   !important;}
.margin-l0  {margin-left:    0px   !important;}
.margin-l5  {margin-left:    5px   !important;}
.margin-l10 {margin-left:   10px   !important;}
.margin-l15 {margin-left:   15px   !important;}
.margin-l20 {margin-left:   20px   !important;}
.margin-l30 {margin-left:   30px   !important;}
.margin-l45 {margin-left:   45px   !important;}
.margin-r5  {margin-right:   5px   !important;}
.margin-r10 {margin-right:  10px   !important;}
.margin-r15 {margin-right:  15px   !important;}
.margin-r20 {margin-right:  20px   !important;}
.padding-0  {padding:        0px   !important;}
.padding-5  {padding:        5px   !important;}
.padding-10 {padding:       10px   !important;}
.padding-20 {padding:       20px   !important;}
.padding-30 {padding:       30px   !important;}
.padding-40 {padding:       40px   !important;}
.padding-t0 {padding-top:    0px   !important;}
.padding-t5 {padding-top:    5px   !important;}
.padding-t10{padding-top:   10px   !important;}
.padding-t20{padding-top:   20px   !important;}
.padding-t30{padding-top:   30px   !important;}
.padding-b5 {padding-bottom: 5px   !important;}
.padding-b10{padding-bottom:10px   !important;}
.padding-b20{padding-bottom:20px   !important;}
.padding-b30{padding-bottom:30px   !important;}
.padding-l15{ padding-left:15px;}
.padding-l30{ padding-left:30px  !important;}
.padding-l50{ padding-left:50px;}
.padding-r10{ padding-right:10px;}
.width-10   {width:  10%           !important;}
.width-15   {width:  15%           !important;}
.width-20   {width:  20%           !important;}
.width-25   {width:  25%           !important;}
.width-30   {width:  30%           !important;}
.width-35   {width:  35%           !important;}
.width-40   {width:  40%           !important;}
.width-45   {width:  45%           !important;}
.width-48   {width:  48%           !important;}
.width-50   {width:  50%           !important;}
.width-60   {width:  60%           !important;}
.width-70   {width:  70%           !important;}
.width-80   {width:  80%           !important;}
.width-85   {width:  85%           !important;}
.width-90   {width:  90%           !important;}
.width-100  {width: 100%           !important;}
.margin-b-10 {margin-bottom:-10px   !important;}

/* 分隔線 */
.separator {margin: 0 5px;font-size: 12px;vertical-align: top;color: #333;}
.hrs {
    height: 1px;
    background: #ccc;
    border: none;
    box-shadow: 0 2px 0 #fff;
    margin-top: 15px;
}

/* 按鈕、表單並排（用於兩個以上元件並排） */
.justify-bar       {text-align: justify;}
.justify-bar:after {display: inline-block;width: 100%;content: '';}

/* 顏色 Color
----------------------------------------------------------------------------- */
.white         {color: #ffffff !important;}
.yellow        {color: #ffb000 !important;}
.li_blue       {color: #C9EFFE !important;}
.blue          {color: #588C3F !important;}
.blue2         {color: #004791 !important;}
.blue_b        {color: #019dd3 !important;}
.green         {color: #9ac82a !important;}
.dark-green    {color: #528238 !important;}
.red           {color: #E60012 !important;}
.dark-red      {color: #BF3030 !important;}
.li_gray       {color: #ccc !important;}
.gray          {color: #888    !important;}
.dark-gray     {color: #333    !important;}
.green_b       {color: #699b01 !important;}
.bg-blue-light {background-color: #EEFDEA;}
.bg-white      {background-color: #FFF !important;}
.bg-gray       {background-color: #ddd;}
.bg-green-b    {background-color: #699b01;}

/* 表格 Table
----------------------------------------------------------------------------- */
.content table, .contentB table  {width: 100%;background: #FFF;table-layout: fixed;}
.content table th, .content table td {padding: 10px;border: 1px solid #999;word-wrap: break-word;}
.table-title {letter-spacing: 2px;text-indent: -2px;background-color:#3F6C8E;color: #FFF;}
.table-bg-blue-light tr td:first-of-type {background: #EEFDEA; color:#333;}
.table-single-bg-blue-light tr:nth-of-type(odd) td{background: #588C3F; color:#fff;}
.table-single-bg-blue-light tr:nth-of-type(even) td{background: #fff; color:#333;}

.table-verify img {width: 80px;height: 40px;border-radius: 5px;}
.table-verify a   {margin-left: 20px;vertical-align: top;}
.nowrap {white-space: nowrap;}
.aad-table-title th{background: #588C3F; color:#fff;border-bottom-style: none !important;}

/* 1. 兩欄表格 (4:6) / (3:7) */
.table-width-40 tr td:first-of-type {width: 40%;}
.table-width-30 tr td:first-of-type {width: 30%;}

/* 2. 圓角表格 */

/* table */
.round-table, .round-table2, .round-table3{background: #FFF;border: 1px solid #666; border-radius: 5px; box-sizing: border-box;}
.round-table table, .round-table2 table, .round-table3 table{background: none;}
.round-table table tr:first-of-type, .round-table3 table tr:first-of-type {border: none;}
.round-table table tr, .round-table2 table tr, .round-table3 table tr {border-top: 1px solid #666;}
.round-table table td, .round-table2 table td, .round-table2 table th, .round-table3 table td {border: none;}
/*.round-table table tr:nth-child(2n) { border-top:hidden;}*/
.round-table2 { margin-top:15px;}
.round-table2 table tr:first-of-type {border: none;}
.round-table2 table td:nth-child(1n) { text-align:right;}
.round-table2 table td:nth-child(2n) { border-left: 1px solid #666; text-align:center;}

/* div */
.round-div {background: #FFF;border: 1px solid #666;border-radius: 5px;box-sizing: border-box;}
.round-div-row:first-of-type {border: none;}
.round-div-row {position: relative;border-top: 1px solid #666;}
.round-div-row::after {position: absolute;width: 16px;height: 16px;top: 50%;right: 5px;margin-top: -8px;background: url(../images/list_icon.svg) -2px -22px;content: '';}
.round-div-row > a {display: block;height: 60px;padding: 10px 5px;font-weight: inherit;color: inherit;}
.round-div-row .status {margin-left: 15px;}
.round-div-row .function {position: absolute;bottom: 10px;left: 5px;}
 
/* 3. 無框線表格 */

.nb-table {background: none ;box-sizing: border-box;}
.nb-table table, .nb-table table tr, .nb-table table td{background:none !important; border:none;}

/* 4. 表單表格 */
.input-table table {background: none;}
.input-table tr td {padding: 0;border: none;}
.input-table tr td {padding-top: 10px;}
.input-table tr:first-child td {padding-top: 0;}
.input-table tr td:first-of-type {width: 25px;vertical-align: top;}

/* 表單 Form
----------------------------------------------------------------------------- */
input[type=text], input[type=password], input[type=tel], input[type=logncode], input[type=email], select {
  width: 100%;
  height: 40px;
  background: #FFF;
  border: 1px solid #999;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
input[type=text], input[type=password], input[type=tel], input[type=logncode], input[type=email] {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 5px;
}
.password{ border-top:1px solid #999 !important;border-radius: 5px !important;}
input[type=password] {border-radius: 0 0 5px 5px; border-top: none;}
input[type=checkbox], input[type=radio]{
  width: 20px;
  height: 20px;
  margin: -1px 5px 0 10px;
  vertical-align: middle;
}
input[type=checkbox]:first-of-type, input[type=radio]:first-of-type {margin-left: 0;}
select {padding: 7px 1px 7px 5px;-webkit-appearance: none;}
.select-wrap {position: relative;}
.select-wrap:after {
  position: absolute;
  display: inline-block;
  width: 35px;
  height: 40px;
  top: 0;
  right: 0;
  padding-right: 5px;
  font-size: 14px;
  line-height: 40px;
  text-align: right;
  background: #FFF;
  border-radius: 0 5px 5px 0;
  border-top:    1px solid #999;
  border-right:  1px solid #999;
  border-bottom: 1px solid #999;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #000;
  pointer-events: none;
  content: '▼';
}
select:-moz-focusring {color: transparent;text-shadow: 0 0 0 #000;}
textarea {
  width: 100%;
  height: 60px;
  padding: 5px;
  border: 1px solid #999;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.value p { font-size: 16px; line-height: 1.6; margin: 0 0 15px; padding-left: 25px; text-indent: -25px; }
.value p:first-child { margin-bottom: 8px; }
.value input[type="radio"] { margin: 0 5px 0 0; }

/* 連接式表單 */
.form-stick input[type=text] {border-top: none;border-radius: 0;}
.form-stick input[type=text]:first-of-type {border: 1px solid #999;border-radius: 5px 5px 0 0;}
.form-stick input[type=text]:last-of-type {border-radius: 0 0 5px 5px;}

/* 編輯與取消 */
.edit, .cancel, .setting, .delete, .editting, .vrfy {position: absolute;width: 16px;height: 16px;top: 50%;margin-top: -8px;text-indent: -9000px;} 
.edit                    {background: url(../images/other_icon.svg ) -2px -22px;right: 10px;}
.edit:hover              {background-position: -22px -22px;}
.setting                 {background: url(../images/set.svg ) -2px -22px;right: 10px;}
.setting:hover           {background-position: -22px -22px;}
.cancel                  {background: url(../images/circle_icon.svg) -22px -22px;right: 5px;}
.cancel:hover            {background-position: -42px -22px;}
.delete                  {background: url(../images/deleted.svg); right: 5px}
.delete:hover            {background: url(../images/deleted2.svg); right: 5px}
.editting                {background: url(../images/other_icon.svg ) -2px -22px;right: 45px;}
.vrfy                    {background: url(../images/other_icon.svg ) -2px -42px;right: 10px;}
.cancel-wrap             {position: relative;}

/* 上傳 */
.upload-img {position: relative;z-index: 1;}
.upload-img img {width: 100%;/*height: 100%;*/}
.upload-del {position: absolute;width: 20%;height: 20%;top: 5%;right: 5%;background: url(../images/delete_icon_w.svg) no-repeat;background-size: 100% 100%;z-index: 1;}
.upload-del:hover {background: url(../images/delete_icon_g.svg) no-repeat;background-size: 100% 100%;}

/* 單位 */
.input-unit {display: inline-block;width: 8%;font-size: 16px;line-height: 40px;text-align: center;}

/* 按鈕 Button
----------------------------------------------------------------------------- */

/* 1. 一般按鈕 */
a.btn {
  display: inline-block;
  height: 40px;
  font-size: 16px;
  font-weight: bold;
  line-height: 37px;
  letter-spacing: 0.1em;
  text-align: center;
  text-indent: 0.1em;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #FFF;
  cursor: pointer;
}
a.blue-btn {
  -moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
  -webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
  box-shadow:inset 0px 1px 0px 0px #9acc85;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #68a54b));
  background:-moz-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
  background:-webkit-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
  background:-o-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
  background:-ms-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
  background:linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#68a54b',GradientType=0);
  background-color:#74ad5a;
  border: 1px solid #3b6e22;
}
a.blue-btn:hover {
  -moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
  -webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
  box-shadow:inset 0px 1px 0px 0px #9acc85;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6fa356), color-stop(1, #518238));
  background:-moz-linear-gradient(top, #6fa356 5%, #518238 100%);
  background:-webkit-linear-gradient(top, #6fa356 5%, #518238 100%);
  background:-o-linear-gradient(top, #6fa356 5%, #518238 100%);
  background:-ms-linear-gradient(top, #6fa356 5%, #518238 100%);
  background:linear-gradient(to bottom, #6fa356 5%, #518238 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6fa356', endColorstr='#518238',GradientType=0);
  background-color:#6fa356;
}
a.blue-deep-btn {
  background: rgb(78, 105, 170); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(78, 105, 170, 1) 0%, rgba(59, 89, 153, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(78, 105, 170, 1)), color-stop(100%, rgba(59, 89, 153, 1))); /* Chrome, Safari4+ */
  background: -webkit-linear-gradient(top, rgba(78, 105, 170, 1) 0%, rgba(59, 89, 153, 1) 100%); /* Chrome10+, Safari5.1+ */
  background: -o-linear-gradient(top, rgba(78, 105, 170, 1) 0%, rgba(59, 89, 153, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(78, 105, 170, 1) 0%, rgba(59, 89, 153, 1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(78, 105, 170, 1) 0%, rgba(59, 89, 153, 1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E69AA', endColorstr='#3B5999', GradientType=0 ); /* IE6-9 */
  border-color: #3B5999 #3A4B7B #2D3C66;
  -webkit-box-shadow: 0 1px #6080C0 inset;
     -moz-box-shadow: 0 1px #6080C0 inset;
          box-shadow: 0 1px #6080C0 inset;
}
a.blue-deep-btn:hover {
  background: rgb(30, 51, 122); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(30, 51, 122, 1) 0%, rgba(19, 39, 102, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(30, 51, 122, 1)), color-stop(100%, rgba(19, 39, 102, 1))); /* Chrome, Safari4+ */
  background: -webkit-linear-gradient(top, rgba(30, 51, 122, 1) 0%, rgba(19, 39, 102, 1) 100%); /* Chrome10+, Safari5.1+ */
  background: -o-linear-gradient(top, rgba(30, 51, 122, 1) 0%, rgba(19, 39, 102, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(30, 51, 122, 1) 0%, rgba(19, 39, 102, 1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(30, 51, 122, 1) 0%, rgba(19, 39, 102, 1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E337A', endColorstr='#132766', GradientType=0 ); /* IE6-9 */
  border-color: #132766 #121D45 #183282;
  -webkit-box-shadow: 0 1px #2D4A9A inset;
     -moz-box-shadow: 0 1px #2D4A9A inset;
          box-shadow: 0 1px #2D4A9A inset;
}
a.red-deep-btn{
  background: rgb(206, 77, 57); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(206, 77, 57, 1) 0%, rgba(187, 65, 46, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(206, 77, 57, 1)), color-stop(100%, rgba(187, 65, 46, 1))); /* Chrome, Safari4+ */
  background: -webkit-linear-gradient(top, rgba(206, 77, 57, 1) 0%, rgba(187, 65, 46, 1) 100%); /* Chrome10+, Safari5.1+ */
  background: -o-linear-gradient(top, rgba(206, 77, 57, 1) 0%, rgba(187, 65, 46, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(206, 77, 57, 1) 0%, rgba(187, 65, 46, 1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(206, 77, 57, 1) 0%, rgba(187, 65, 46, 1) 100%); /* W3C */
  border-color: #952918 #7D1C0D #952918;
  -webkit-box-shadow: 0 1px #e56754 inset;
     -moz-box-shadow: 0 1px #e56754 inset;
          box-shadow: 0 1px #e56754 inset;
}

a.red-deep-btn:hover{
  background: rgb(177, 58, 40); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(177, 58, 40, 1) 0%, rgba(162, 53, 36, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(177, 58, 40, 1)), color-stop(100%, rgba(162, 53, 36, 1))); /* Chrome, Safari4+ */
  background: -webkit-linear-gradient(top, rgba(177, 58, 40, 1) 0%, rgba(162, 53, 36, 1) 100%); /* Chrome10+, Safari5.1+ */
  background: -o-linear-gradient(top, rgba(177, 58, 40, 1) 0%, rgba(162, 53, 36, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(177, 58, 40, 1) 0%, rgba(162, 53, 36, 1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(177, 58, 40, 1) 0%, rgba(162, 53, 36, 1) 100%); /* W3C */
  border-color: #952918 #7D1C0D #952918;
  -webkit-box-shadow: 0 1px #cc5846 inset;
     -moz-box-shadow: 0 1px #cc5846 inset;
          box-shadow: 0 1px #cc5846 inset;
}
a.yahoos-btn{
  background: rgb(206, 77, 57); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(206, 77, 57, 1) 0%, rgba(187, 65, 46, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(206, 77, 57, 1)), color-stop(100%, rgba(187, 65, 46, 1))); /* Chrome, Safari4+ */
  background: -webkit-linear-gradient(top, rgba(206, 77, 57, 1) 0%, rgba(187, 65, 46, 1) 100%); /* Chrome10+, Safari5.1+ */
  background: -o-linear-gradient(top, rgba(206, 77, 57, 1) 0%, rgba(187, 65, 46, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(206, 77, 57, 1) 0%, rgba(187, 65, 46, 1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(78, 6, 177, 1) 0%, rgba(64, 1, 145, 1) 100%); /* W3C */
  border-color: #380177 #7D1C0D #2e0167;
  -webkit-box-shadow: 0 1px #873ce8 inset;
     -moz-box-shadow: 0 1px #873ce8 inset;
          box-shadow: 0 1px #873ce8 inset;
}

a.green-btn{
color:#fff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#299a0b+0,299a0b+100;Green+Flat+%231 */
background: #299a0b; /* Old browsers */
background: -moz-linear-gradient(top,  #299a0b 0%, #299a0b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#299a0b), color-stop(100%,#299a0b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #299a0b 0%,#299a0b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #299a0b 0%,#299a0b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #299a0b 0%,#299a0b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #299a0b 0%,#299a0b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299a0b', endColorstr='#299a0b',GradientType=0 ); /* IE6-9 */
   
 border-color: #060; 
  -webkit-box-shadow: 0 1px #0C0 inset;
     -moz-box-shadow: 0 1px #0C0 inset;
          box-shadow: 0 1px #0C0 inset;
}
a.green-btn:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#006e2e+0,006e2e+100;Green+Flat+%233 */
background: #006e2e; /* Old browsers */
background: -moz-linear-gradient(top,  #006e2e 0%, #006e2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006e2e), color-stop(100%,#006e2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #006e2e 0%,#006e2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #006e2e 0%,#006e2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #006e2e 0%,#006e2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #006e2e 0%,#006e2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e2e', endColorstr='#006e2e',GradientType=0 ); /* IE6-9 */
  border-color: #060; 
  -webkit-box-shadow: 0 1px #0C0 inset;
     -moz-box-shadow: 0 1px #0C0 inset;
          box-shadow: 0 1px #0C0 inset;

}

a.yahoos-btn:hover{
  background: rgb(177, 58, 40); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(177, 58, 40, 1) 0%, rgba(162, 53, 36, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(177, 58, 40, 1)), color-stop(100%, rgba(162, 53, 36, 1))); /* Chrome, Safari4+ */
  background: -webkit-linear-gradient(top, rgba(177, 58, 40, 1) 0%, rgba(162, 53, 36, 1) 100%); /* Chrome10+, Safari5.1+ */
  background: -o-linear-gradient(top, rgba(177, 58, 40, 1) 0%, rgba(162, 53, 36, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(177, 58, 40, 1) 0%, rgba(162, 53, 36, 1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(53, 1, 119, 1) 0%, rgba(40, 1, 90, 1) 100%); /* W3C */
  border-color: #380177 #7D1C0D #2e0167;
  -webkit-box-shadow: 0 1px #6832ad inset;
     -moz-box-shadow: 0 1px #6832ad inset;
          box-shadow: 0 1px #6832ad inset;
}

a.gray-btn, a.gray-btn-1 {
  background: rgb(136, 136, 136); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(136, 136, 136, 1) 0%, rgba(102, 102, 102, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(136, 136, 136, 1)), color-stop(100%, rgba(102, 102, 102, 1))); /* Chrome, Safari4+ */
  background: -webkit-linear-gradient(top, rgba(136, 136, 136, 1) 0%, rgba(102, 102, 102, 1) 100%); /* Chrome10+, Safari5.1+ */
  background: -o-linear-gradient(top, rgba(136, 136, 136, 1) 0%, rgba(102, 102, 102, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(136, 136, 136, 1) 0%, rgba(102, 102, 102, 1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(136, 136, 136, 1) 0%, rgba(102, 102, 102, 1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#666666', GradientType=0 ); /* IE6-9 */
  border-color: #666666 #555555 #333333;
  -webkit-box-shadow: 0 1px #999999 inset;
     -moz-box-shadow: 0 1px #999999 inset;
          box-shadow: 0 1px #999999 inset;
}
a.gray-btn:hover {
  -moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
  -webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
  box-shadow:inset 0px 1px 0px 0px #9acc85;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6fa356), color-stop(1, #518238));
  background:-moz-linear-gradient(top, #6fa356 5%, #518238 100%);
  background:-webkit-linear-gradient(top, #6fa356 5%, #518238 100%);
  background:-o-linear-gradient(top, #6fa356 5%, #518238 100%);
  background:-ms-linear-gradient(top, #6fa356 5%, #518238 100%);
  background:linear-gradient(to bottom, #6fa356 5%, #518238 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6fa356', endColorstr='#518238',GradientType=0);
  background-color:#6fa356;
}
a.dotted-btn {
  display: inline-block;
  width: 100%;
  height: 40px;
  font-size: 16px;
  font-weight: bold;
  line-height: 40px;
  letter-spacing: 0.1em;
  text-align: center;
  text-indent: 0.1em;
  background: #FFF;
  border-radius: 5px;
  border: 1px dotted #666;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #000;
  cursor: pointer;
}
a.dotted-btn i {margin-top: -3px;margin-left: 10px;}

.wait-btn {
  display: inline-block;
  width: 100%;
  height: 40px;
  font-size: 14px;
  color:#FFF;
  line-height:40px;
  border-radius: 5px;
  background-color: #F90;;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* 2. 功能按鈕 */
a.table-btn, a.table-btn2 {
  display: inline-block; 
  padding: 10px 0;
  font-weight: normal;
  letter-spacing: 1px;
  text-align: center;
  text-indent: -1px;
  background: rgb(238, 238, 238); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(204, 204, 204, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(204, 204, 204, 1))); /* Chrome, Safari4+ */
  background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(204, 204, 204, 1) 100%); /* Chrome10+, Safari5.1+ */
  background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(204, 204, 204, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(204, 204, 204, 1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(204, 204, 204, 1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#CCCCCC', GradientType=0 ); /* IE6-9 */
  border: 1px solid #666;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #000;
}
a.table-btn2 {padding: 5px 0;}
a.table-btn:hover, a.table-btn2:hover {
  background: #9dd53a;
  background: -moz-linear-gradient(top, #9dd53a 0%, #7cbc0a 100%);
  background: -webkit-linear-gradient(top, #9dd53a 0%,#7cbc0a 100%);
  background: linear-gradient(to bottom, #9dd53a 0%,#7cbc0a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 );
  border: 1px solid #68A54B;
  color: #FFF;
}

a.orange_button, .orange_button {
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  border:1px solid #FFA200;
  cursor:pointer;
  color:#FFA200;
  text-shadow: none;
  text-decoration:none;
  -moz-box-shadow:inset 0px 0px 0px 0px #FFA200;
  -webkit-box-shadow:inset 0px 0px 0px 0px #FFA200;
  box-shadow:inset 0px 0px 0px 0px #FFA200;
  -webkit-transition: all .25s ease-in-out;
     -moz-transition: all .25s ease-in-out;
      -ms-transition: all .25s ease-in-out;
       -o-transition: all .25s ease-in-out;
          transition: all .25s ease-in-out;
}

.orange_button:active {
  -moz-box-shadow:inset 400px 0px 0px 0px #FFA200;
  -webkit-box-shadow:inset 400px 0px 0px 0px #FFA200;
  box-shadow:inset 400px 0px 0px 0px #FFA200;
  color: #FFF;
  -webkit-transition: all .25s ease-in-out;
     -moz-transition: all .25s ease-in-out;
      -ms-transition: all .25s ease-in-out;
       -o-transition: all .25s ease-in-out;
          transition: all .25s ease-in-out;
}
a.yellow-btn {border:1px solid #EE8F01;
	background:-moz-linear-gradient( center top, #ffaa00 5%, #ff8c00 100% );
	background:-ms-linear-gradient( top, #ffaa00 5%, #ff8c00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffaa00', endColorstr='#ff8c00');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffaa00), color-stop(100%, #ff8c00) );
	background-color:#ffaa00;}
  
a.yellow-btn:hover {
	border:#e67a07 1px solid;
	background:-moz-linear-gradient( center top, #f79b07 5%, #f77807 100% );
	background:-ms-linear-gradient( top, #f79b07 5%, #f77807 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f79b07', endColorstr='#f77807');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f79b07), color-stop(100%, #f77807) );
	background-color:#f77807; }

/* 頁籤 Tab
----------------------------------------------------------------------------- */
.tab, .tab-2, .tab-3, .tab-4 {
  font-size: 0;
  text-align: justify;
  background: #FFF;
  border: 1px solid #395A29;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.tab:after, .tab-2:after, .tab-3:after .tab-4:after {display: inline-block;width: 100%;content: '';}
.tab li, .tab-2 li, .tab-3 li, .tab-4 li {position: relative;display: inline-block;}
.tab li {width: 50%;}
.tab-2 li {width: 50%;}
.tab-3 li {width: 33.3%;}
.tab-4 li {width: 25%;}
.tab li a, .tab-2 li a, .tab-3 li a, .tab-4 li a {
  display: block;
  width: 100%;
  height: 40px;
  font-size: 16px;
  font-weight: normal;
  line-height: 40px;
  text-align: center;
  border-left: 1px solid #395A29;
}
.tab li:first-child a, .tab-2 li:first-child a, .tab-3 li:first-child a, .tab-4 li:first-child a {border-left: none;border-radius: 3px 0 0 3px;}
.tab li:last-child a, .tab-2 li:last-child a, .tab-3 li:last-child a, .tab-4 li:last-child a{border-radius: 0 3px 3px 0;}
.tab li.current a, .tab-2 li.current a, .tab-3 li.current a, .tab-4 li.current a {
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  background: #395A29;
  color: #FFF;
}
.tab li.current:after, .tab-2 li.current:after, .tab-3 li.current:after,
.tab-4 li.current:after {
  position: absolute;
  pointer-events: none;
  width: 0;
  height: 0;
  top: auto;
  right: auto;
  left: 50%;
  border: solid transparent;
  content: " ";
  margin-left: -10px;
  border-top-color: #395A29;
  border-width: 10px;
}

/* 清單 List
----------------------------------------------------------------------------- */
.list-btn li {position: relative;text-align: left;}
.list-btn li a {
  display: block;
  height: 50px;
  padding: 0 5px;
  font-weight: normal;
  line-height: 50px;
  background: #EBF5FF;
  border: 1px solid #666;
  border-top: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #000;
}
.list-btn li:first-child a {border-top: 1px solid #666;border-radius: 5px 5px 0 0;}
.list-btn li:last-child a  {border-radius: 0 0 5px 5px;}
.list-btn li.list-title a  {font-size: 16px;font-weight: bold;background:#588C3F; border-radius: 5px; color: #FFF;}
.list-btn i {
  position: absolute;
  top: 17px;
  right: 5px;
  margin: 0;
}

.listNum li{list-style:decimal; margin-left:20px; margin-bottom:5px;}

/* 提示 Note
----------------------------------------------------------------------------- */
.top-message{ padding:10px; border-bottom:1px solid #CCC; margin-bottom:20px; line-height:1.5em; background-color:#FFD8D8;}
.note-box {display: inline-block;width: 100%;padding: 10px 7px 10px 10px;line-height: 20px;text-align: left;border-radius: 5px;box-sizing: border-box;}
.note-box h4 {font-size: 16px;margin-bottom: 5px;}
.note-box p  {line-height: inherit;}
.note-box a  {font-weight: normal;color: #333;}
.note-box ol {margin-left: 20px;list-style: decimal outside;}
.info  {background: #E5F9DD; border: 1px solid #518238; color: #4C7A33;}
.alert {background: #FFEEEE;border: 1px solid #E60012;color: #E60012;}

/* 圖示 Icon
----------------------------------------------------------------------------- */
.content i {display: inline-block;vertical-align: middle;}

/* 1. 清單圖示 */
.list-icon    {width: 16px;height: 16px;background-image: url(../images/list_icon.svg);}
.list-plus-b  {background-position:  -2px  -2px;}
.list-plus-w  {background-position: -22px  -2px;}
.list-arrow-b {background-position:  -2px -22px;}
.list-arrow-w {background-position: -22px -22px;}
.list-minus-b {background-position:  -2px -44px;}
.list-minus-w {background-position: -22px -44px;}

/* 2. 圓型圖示 */
.circle-icon       {width: 16px;height: 16px;background-image: url(../images/circle_icon.svg); cursor:pointer;}
.circle-check-b    {background-position:  -2px  -2px;}
.circle-check-g    {background-position: -22px  -2px;}
.circle-block-b    {background-position:  -2px -22px;}
.circle-block-g    {background-position: -22px -22px;}
.circle-question-b {background-position:  -2px -42px;}
.circle-question-g {background-position: -22px -42px;}

/* 3. 其餘圖示 */
.i-phone  {width: 16px;height: 16px;margin-top: -2px;background-image: url(../images/other_icon.svg);background-position: -22px  -2px;}
.i-edit   {width: 16px;height: 16px;margin-top: -2px;background-image: url(../images/other_icon.svg);background-position:  -2px -22px;}
.i-failed {width: 24px;height: 24px;margin: -3px 5px 0 0;background-image: url(../images/failed.svg);background-size: 100%;}
.i-opps   {width: 20px;height: 20px;margin: -4px 8px 0 0;background-image: url(../images/opps.svg);background-size: 100%;}
.i-quest  {width: 24px;height: 24px;background: url(../images/icon_qst.png) 0px 0 no-repeat;}

/* 清單 Menu
----------------------------------------------------------------------------- */
#menu > ul > li:nth-child(-n+3) a:before {display: inline-block;width: 20px;height: 20px;margin-right: 8px;background-image: url(../images/menu_icon.svg);vertical-align: top;content: '';}
#menu > ul > li:nth-child(1) a:before    {background-position:     0 0;}
#menu > ul > li:nth-child(2) a:before    {background-position: -20px 0;}
#menu > ul > li:nth-child(3) a:before    {background-position: -40px 0;}
#menu > ul > li:nth-child(4) a:before    {background-position: -60px 0;}
#menu > ul > li:nth-child(5) a:before    {background-position: -80px 0;}

/* 頁首 Header
----------------------------------------------------------------------------- */
header {width: 100%;height: 50px;min-width: 320px;background: #FFF;border-bottom: 1px solid #CCC;}
.header-inner {
  width: 100%;
  height: 50px;
  padding: 5px 0;
  background-color: #FFF;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
          box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  z-index: 200;
}
.menu-btn {float: left;height: 40px;margin: 5px;padding: 0;cursor: pointer;}
.menu-btn a {display: block;width: 40px;height: 40px;text-indent: -9000px;background: url(../images/menu_btn.svg) no-repeat;}
.logo {float: left;height: 100%;padding-left: 2%;line-height: 50px;border-left: 1px solid #95DC01;}
.logo h1 {display: inline-block;text-indent: -9000px; margin-top: -2px;}
.logo a {display: block;width: 130px;height: 55px;background: url(../images/logo.svg) center no-repeat;background-size: 100%;}
.logo p {display: inline;margin-left: 5px;font-size: 12px;line-height: 50px;}
.login-btn {float: right;width: 17.5%;margin-right: 10px;}
.login-btn a {width: 100%;margin: 5px 0;}

/* 社群按鈕
----------------------------------------------------------------------------- */
.social-icon { background-color:#2A2A2A; padding:10px 0;}
.social-icon img { padding:15px 10px 10px;}

/*------------------------------------------------------------------*/

/* 頁尾 Footer
----------------------------------------------------------------------------- */
footer {width: 100%;background: #333;color: #DDD;bottom: 0;}
footer ul {margin-left: -0.05em; margin-bottom: 10px;letter-spacing: 0.05em;}
footer ul:first-child {padding-top: 10px;}
footer li {display: inline-block; border-right: 1px solid #999; padding: 0 0.4em;}
footer li:last-child {border-right: none; }
footer li a, a.back {color: #fff;}
footer li a:hover {text-decoration: underline;}
.copyright {padding: 10px 0;font-size: 13px;background: #333; color:#DDD; line-height: 1.7;}
.footer-link-box { width: 100%; height: auto; }
.footer-link-box * { box-sizing: border-box; }
.footer-link-box .flb-link { display: inline-block; vertical-align: top; width: calc(50% - 5px); height: auto; font-size: 14px; color: #DDD; line-height: 1.4; text-align: left; padding: 15px; }
.footer-link-box .flb-title { width: 100%; margin-bottom: 8px; color: #888; font-size: 15px; font-weight: normal; }
.footer-link-box .flb-list { width: 100%; margin: 0; letter-spacing: 0; }
.footer-link-box .flb-list li { display: block; margin-bottom: 5px; border-right: none; padding: 0; }
.footer-link-box .flb-list li:last-child { margin-bottom: 0; }
.footer-link-box .flb-list li a { color: #DDD; }
.si-certified { display: inline-block; width: 122px; }
.si-certified a { text-decoration: none }
.si-certified img { border: 0px; padding: 0 10px; }
.si-certified .sic-txt { display: block; font-weight: bold; font-size: 12px; padding-left: 0px; color: #77BAE4; }
.footer-tip { padding: 0px 10px 25px; font-size: 12px; color: #797979; line-height: 1.5; }
/*------------------------------------------------------------------*/

/* 進度表
======================================================================================= */
.progress {
  overflow: hidden;
  height: 20px;
  margin-bottom: 20px;
  background-color: #E7E7E7;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
  box-sizing: border-box;
}
.progress {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: 15px;
  margin-bottom: 10px;
}
.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #428bca;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: width .6s ease;
  transition: width .6s ease;
}
.progress-striped .progress-bar {
  background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
  background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
  background-size: 40px 40px;
}
.progress-striped .progress-bar-danger {
  background-color: #d9534f;
  background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
  background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
}
/*------------------------------------------------------------------*/

/* line social
========================================================================================== */
.line-social { z-index: 199; position: fixed; bottom: 80px; right: 10px; cursor: pointer; width: 60px; height: 60px; }
.line-social a { width: 100%; height: 100%; background: url('../images/line_social.png') center center / contain no-repeat; display: block; }

/*------------------------------------------------------------------*/
/* Mobile go_contact
========================================================================================== */
.m_go_contact { z-index: 199; position: fixed; bottom: 80px; right: 10px; cursor: pointer; width: 80px; height: 80px; }
.m_go_contact a { width: 100%; height: 100%; /*background: url('../images/go_contact.svg') center center / contain no-repeat;*/ display: block; }
/*------------------------------------------------------------------*/

/* Mobile 活動
========================================================================================== */
.m_ec { z-index: 199; position: fixed; bottom: 166px; right: 10px; cursor: pointer; width: 80px; height: 80px; }
.m_ec a { width: 100%; height: 100%; background: url('../images/icon_activities.png') center center / contain no-repeat; display: block; }
/*------------------------------------------------------------------*/